.ShowComment{
	width:100%;
	overflow:hidden;
	margin-top:15px;
}
.ShowComment .head{
	height:40px;
	line-height:40px;
	font-size:18px;
	font-weight:bold;
}
.ShowComment .head span{
	color:#F60;
	font-style:italic;
}
.PostComment{
	display:table;
	width:100%;
	margin:0 auto 10px auto;
}
.PostComment ol,.PostComment li{
	display:table-cell;
	vertical-align:top;
}
.PostComment li dl{
	border:#333 solid 1px;
	overflow:hidden;
	position:relative;
	background:#EFEFEF;
}
.PostComment li dl dt{
	padding:10px 0 0 10px;
	background:#FFF;
}
.PostComment li dl dt textarea{
	width:100%;
	border:none;
	outline:none;
	height:30px;
	font-size:14px;
}
.PostComment li dl dd{
	width:110px;
	height:40px;
	position:absolute;
	bottom:0;
	right:0;
}
.PostComment li dl dd input{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	border:none;
	background:#3F404C;
	font-size:16px;
	color:#FFF;
	cursor:pointer;
}
.listcomment{
	display:table;
	width:100%;
	border-top:#EEE solid 1px;
}
.listcomment .icon,.listcomment .cont{
	display:table-cell;
	vertical-align:top;
	padding:10px 0;
}
.listcomment .icon,.PostComment ol{
	width:40px;
	padding-right:10px;
}
.listcomment .icon a,.PostComment ol a{
	display:block;
	width:40px;
	height:40px;
	overflow:hidden;
	border-radius:50%;
	position:relative;
}
.listcomment .icon a img,.PostComment ol a img{
	position: absolute;
	max-width:100%;
	max-height:100%;
	left: 50%;	
	top: 50%;
	border-radius:50%;
  -webkit-transform: translate3D(-50%, -50%, 0);
      -ms-transform: translate3D(-50%, -50%, 0);
          transform: translate3D(-50%, -50%, 0);
}
.listcomment .cont .time{
	height:20px;
	line-height:20px;
	overflow:hidden;
	color:#888;
}
.listcomment .cont .time a{
	color:#369;
}
.listcomment .cont p{
	line-height:20px;
	padding-top:5px;
}
.listcomment .cont .repaly{
	height:20px;
	padding-top:5px;
	overflow:hidden;
	line-height:20px;
}
.listcomment .cont .repaly dt{
	float:left;
	color:#369;
	word-spacing:10px;
}
.listcomment .cont .repaly dt span{
	display:inline-block;
	cursor:pointer;
}
.show_repaly{	
	padding-right:12px;
	background:url(repaly_more.png) right center no-repeat;
}
.listcomment .cont .repaly dt span.hide_repaly{	
	padding-right:12px;
	background:url(repaly_more0.png) right center no-repeat;
	display:none;
}
.listcomment .cont .repaly dd{
	float:right;
}
.listcomment .cont .repaly dd span{
	display:inline-block;
	cursor:pointer;
	margin-left:8px;
	color:#666;
}
.listcomment .cont .repaly dd span.agree{
	padding-right:18px;
	background:url(agree.png) right center no-repeat;
}
.listcomment .cont .repaly dd span.disagree{
	padding-right:18px;
	background:url(disagree.png) right center no-repeat;
}
.repaly_comment{
	display:none;
}
.repaly_box{
	border:#333 solid 1px;
	position:relative;
	background:#EEE;
	margin-top:5px;
}
.repaly_box .content{
	padding:10px 0 0 10px;
	background:#FFF;
}
.repaly_box textarea{
	width:100%;	
	border:none;
	outline:none;
	height:30px;
	font-size:14px;
}
.repaly_box .button{
	width:110px;
	height:40px;
	position:absolute;
	bottom:0;
	right:0;
}
.repaly_box .button input{
	position:absolute;
	width:100%;
	height:100%;
	left:0;
	top:0;
	border:none;
	outline:none;
	background:#3F404C;
	font-size:16px;
	color:#FFF;
	cursor:pointer;
}
.listrepaly{
	display:table;
	width:100%;
}
.listrepaly .img,.listrepaly .word{
	display:table-cell;
	vertical-align:top;
	padding:10px 0;
}
.listrepaly .img{
	width:40px;
	padding-right:10px;
}
.listrepaly .img a{
	display:block;
	width:40px;
	height:40px;
	overflow:hidden;
	border-radius:50%;
	position:relative;
}
.listrepaly .img a img{
	position: absolute;
	max-width:100%;
	max-height:100%;
	left: 50%;	
	top: 50%;
	border-radius:50%;
  -webkit-transform: translate3D(-50%, -50%, 0);
      -ms-transform: translate3D(-50%, -50%, 0);
          transform: translate3D(-50%, -50%, 0);
}
.ShowMoreComment{
	text-align:center;
	line-height:30px;
	background:#EEE;
	color:#369;
	cursor:pointer;
}